Application: gvSIG desktop - gvSIG bugs #4968
Falta biblioteca de simbolos en el repositorio
02/05/2019 11:40 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2910 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Falta esta:

https://blog.gvsig.org/2017/06/21/camino-a-gvsig-2-4-biblioteca-de-simbolos-de-planificacion-urbanistica-y-territorial-de-la-comunitat-

alenciana/

History

#1 - 02/05/2019 11:44 AM - Alvaro Anguix
- Category changed from Symbology to Add-ons

#2 - 02/06/2019 06:20 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#3 - 02/06/2019 06:43 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

He forzado que se afada el paquete que se llama "symbols.plancv" de la version 2.4.0.

Creo que es ese.

#4 - 02/18/2019 05:15 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1



https://blog.gvsig.org/2017/06/21/camino-a-gvsig-2-4-biblioteca-de-simbolos-de-planificacion-urbanistica-y-territorial-de-la-comunitat-valenciana/
https://blog.gvsig.org/2017/06/21/camino-a-gvsig-2-4-biblioteca-de-simbolos-de-planificacion-urbanistica-y-territorial-de-la-comunitat-valenciana/

